Subject: Re: bug#30503: 27.0.50; allow hiding M-x grep command line

From: Eli Zaretskii <[email-masked]>
Date: Thu, 22 Feb 2018 09:43:14 +0200

> From: Juri Linkov <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Wed, 21 Feb 2018 22:20:55 +0200
> 
> > In any case, this needs to be documented in NEWS and the manual, I
> > think.
> 
> Changes to NEWS are added in this patch without “---” to not forget
> to document it in the manual before the release of Emacs 27.1.

Thanks, but I'd prefer that we update the manual as part of this
changeset.  Leaving manuals outdated tends to create a very large job
to be done before a pretest can be released, which I find to be
sub-optimal.  It also prevents users who track the development from
finding possible mistakes in the manual, because they don't have
enough time to d that before an official release.

Would you like to make the corrections in the manual as well?